body{background-image:none;background-color:#ECF0F1}

.blogStats{color:#ddd}


#header{height:auto;background-color:#00ADB5}
#navigator, #blogTitle, #main, #footer{width:100%}
#navigator{top:0;padding:10px 0;}
#navList{padding:10px;box-sizing:border-box;}
#navList:after{display:block;clear:both;content:"";visibility:hidden;height:0}
#navList li a{border-radius:5px;background-color:transparent}
#navList li a:hover{box-shadow:2px 2px 6px 0px #0566b7;}

#stats-comment_count{margin-right:20px;}

@media only screen and (max-width: 768px) {
#mainContent{width:100%}
#sideBar{width:calc(100% - 35px)}
#blog_stats{display:block!important}
#navList li{margin-right:0;float:none}
}
@media screen and (min-width: 768px) {
#mainContent{width:calc( 100% - 250px )}
#sideBar{width:200px}
}

#sidebar_postcategory li{float:left;margin:0 10px}
#sidebar_postcategory:after{display:block;clear:both;content:"";visibility:hidden;height:0} 


#Header1_HeaderTitle{font-size:20px;}

#blogTitle{display:block;}
#blogTitle h1{margin-left:15px}
#blogTitle h2{color:#fff;margin-left:15px}

#green_channel #green_channel_digg{background-color:#2175bc}
#green_channel #green_channel_follow{background-color:#2175bc}
#green_channel #green_channel_favorite{background-color:#2175bc}


#BlogPostCategory{border-top:1px dashed #E8E7D0;border-bottom:1px dashed #E8E7D0}
#blog_post_info{border-bottom:1px dashed #E8E7D0;border-top:1px dashed #E8E7D0}
#green_channel{border:none}
#post_next_prev{border-top:1px dashed #E8E7D0}


  #div_digg{margin-top:20px}
  #author_profile_detail{margin-top:20px}



.burynum{color:grey}
.diggnum{font-size:18px;color:#2175bc;font-weight:bold;}


#mainContent{overflow:hidden;background-color:#ECF0F1}

#comment_nav{font-size:18px;border:1px dashed #E8E7D0;margin:15px 0;padding:5px}
#commentform_title{height:50px;lineheight:50px;font-size:18px;font-weight:bold}
#comment_form_container{margin:15px 0;border:1px dashed #E8E7D0;padding:5px}
.comment_btn{border:0;border-radius:5px;background:#1FAB89;color:#fff;box-shadow:2px 2px 3px #2175bc;cursor:pointer}


div.commentform input.author{width:calc(100% - 35px)}
div.commentform textarea{width:100%!important}
#cnblogs_post_body img[alt='']{max-width:100%}

#green_channel{width:100%!important;}
#green_channel a{margin-top:10px;}

#digg_count:after { content: "k"; }